[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.EditorShowing

Is the editor for the grid displayed?

## Declaration

Source position: grids.pas line 1009

`protected property TCustomGrid.EditorShowing: Boolean read FEditorShowing write FEditorShowing;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .